LV. 24
GP 118

【心得】推薦一個關於女侍系列的擴充模組

樓主 stone.shr stone471
GP3 BP-
模組名稱:Enemy Variations Wenches
傳奇版:傳奇版網址 LE

簡單說明:An extension of Lordkoz's wench mods & remake of Enemy Variety V3. Adds somewhere around 5796 npcs (mostly enemies) of every race to level lists (bandits, warlocks, assassins, soldiers, forsworn, cultists, ghosts, draugr, falmer, dwarven, forsworn, vampires, and more.). Also an optional file to add 22 followers based on the new enemies.

(此模組會增加各種種族的敵人,也會增加隨從和一些友方NPC,最大的不同是會多了很多貓人和蜥人)

比較神奇的是,我原本裝怨恨女侍,不知道甚麼時候開始,遇到某些特定女侍死亡時就會CTD,查了很久都抓不到問題,當時作法是刪除那些會當機的女侍,現在打了模組,用原來的怨恨女侍竟然正常了,不會當機了,真是太神奇了。

裝了之後,各城守衛和甚麼盜賊之類,都會有受到影響,當然原作者也提供特定服裝的增加如Tera和Immersive Armors,常用的法術和天賦也有Patch可以附加到NPC上。

我裝了運行約一周了,沒甚麼問題,目前esp+epl+esm有約315個。
今天看更新到3.0版了,上周裝的時候還是2.2版。


基本需求和支援如下面所述
REQUIREMENTS
PRIMARY - These are REQUIRED for the mod to work
Unofficial Skyrim Special Edition Patch
Immersive Wenches
KS Hairdos SSE

PATCHES - Required if you use these mods listed below, if you don't use these at least check them out.
Skyrim Immersive Creatures
Imperious - Races of Skyrim

OPTIONAL - These are NOT REQUIRED for the mod to work but are needed with certain optional files.
Recommended to solve any issues with unvoiced dialogue being too rapid to read
Fuz Ro D-oh - Silent Voice

Followers Add-on Requirements
Relationship Dialogue Overhaul (Required to use the Followers Add-on optional file, without it you can't talk to them)

Uncut Optional File Requirements
Hateful Wenches
Forgotten Wenches
Judgement Wenches

Spells Add-ons Requirements
Apocalypse - Magic of Skyrim (Needed to use the Spells Add-on - Apocalypse optional file)
Arcanum - A New Age of Magic (Needed for any Spell Add-ons with Arcanum or Arc in the name)
Shadow Spell Package (Needed for any Spell Add-ons with Shadow in the name)
Spectraverse - Magic of the Magna Ge (Needed for any Spell Add-ons with Magna in the name)
Dwemertech - Magic of the Dwarves (Needed for Spells Add-on - Dwemer, separate from other Spells Add-ons)

Perks Add-ons Requirements
Ordinator - Perks of Skyrim (Needed to use the Perks Add-on - Ordinator optional files)

Armor Add-ons Requirements
The Amazing World of Bikini Armor (Needed for ALL Armor Add-on optional files)
The Amazing World of Bikini Armor (Most SSE conversions have different file paths, this CBBE one might work though)
Legendary Armors - DeserterX Collection SSE (Needed for ALL Armor Add-on optional files & as of 2.2 ALL Weapons Add-on optional files, esp not required)
DX Cassandra Apocrypha Robes (Needed for ALL Armor Add-on optional files)
DX Demon Armor (Needed for ALL Armor Add-on optional files)
DX Celes Mercy Outfit (Needed for ALL Armor Add-on optional files)
DX Celes Rogue Armor (Needed for ALL Armor Add-on optional files)
DX Stella Mithril Armor (Needed for ALL Armor Add-on optional files)
Immersive Armors (Needed for Armor Add-on optional files that are have IA in the name, however not for NO IA)
Tera Armors Collection - Special Edition (Needed for Armor Add-on optional files that have Tera in the name)

Guard Armor Add-ons Requirements
Immersive Armors (Needed for Armor Add-on optional files that are have IA in the name, however not for NO IA)
Heavy Legion SSE (Needed for Guard Armor Add-ons & Weapons Add-ons optional files with GR in the name)
Guards Armor Replacer SSE (Needed for Guard Armor Add-ons & Weapons Add-ons optional files with GR in the name)

Weapons Add-ons Requirements
Heavy Armory - New Weapons (Needed to use the Weapons Add-on - HA optional file)
DX Factions Crossbows SE (Needed for ALL Weapons Add-ons)
Heavy Legion SSE (Needed for Guard Armor Add-ons & Weapons Add-ons optional files with GR in the name)
Guards Armor Replacer SSE (Needed for Guard Armor Add-ons & Weapons Add-ons optional files with GR in the name)
Summeryst - Enchantments of Skyrim (Needed for Armor/Weapons Add-on - Enchantments - Summermyst)

3
-
LV. 24
GP 120
2 樓 stone.shr stone471
GP2 BP-
簡單說明我原本已經有使用的模組


魔法

服裝

附魔


下面是我選用的模組

A00 主程式
A05 等級列表(我有裝SIC)
A11 守衛的聲音
A12 讓NPC也會使用Apocalypse的法術
A14 增加NPC服裝種類:Adds custom & Tera armors to EVW NPC's armor level lists.
A15 增加的服裝會有附魔:Adds enchanted versions of added custom armors, does not include Immersive Armors nor Tera.
A17 守衛護甲種類增加:Adds Heavy Legion, Guard Replacer, & Immersive armors to EVW guards & soldiers.
A18 武器種類增加:Adds weapons from Heavy Armory, Heavy Legion, & Guard Replacer to EVW NPC items lists
A19 武器附魔:Adds enchanted versions of new weapons (DX & Heavy Armory) to level lists.
A20 武器附魔支援Summermyst:Adds Summermyst enchanted versions of new weapons to level lists, Weapons Add-on - Enchantments is required.

A14提到的Custom,指的是下面這些,可以不用ESP。
DX Cassandra Apocrypha Robes (Needed for ALL Armor Add-on optional files)
DX Demon Armor (Needed for ALL Armor Add-on optional files)
DX Celes Mercy Outfit (Needed for ALL Armor Add-on optional files)
DX Celes Rogue Armor (Needed for ALL Armor Add-on optional files)
DX Stella Mithril Armor (Needed for ALL Armor Add-on optional files)

而守衛護甲A17除了IA,還要下面兩個,依樣不需要esp。
Heavy Legion SSE (Needed for Guard Armor Add-ons & Weapons Add-ons optional files with GR in the name)
Guards Armor Replacer SSE (Needed for Guard Armor Add-ons & Weapons Add-ons optional files with GR in the name)

武器的部分A18會用到

所以最後我補裝了

另外Heavy Armory - New Weapons我有搭配Animated Armour - Heavy Armoury Compatability Patch v2.0
所以長矛類武器再第三人稱會有自己的動作。
2
-
未登入的勇者,要加入 3 樓的討論嗎?
板務人員:

2832 筆精華,10/15 更新
一個月內新增 5
歡迎加入共同維護。


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】